/*
 * Copyright (c) 2014, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: AppConfig.java 74078 2014-09-30 11:57:15Z supol $  
 */

package com.sun.ts.tests.jaxrs.ee.rs.beanparam.plain;

import javax.ws.rs.core.Application;
import java.util.Set;
import java.util.HashSet;

public class AppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(Resource.class);
		return resources;
	}
}
